<?php
if (
    class_exists(\Tangibledesign\Framework\Core\App::class)
    && class_exists(\Elementor\Plugin::class)
    && tdf_app('current_template')
) {
    return;
}
?>
<div class="myhome-footer">
    <div class="myhome-footer__inner">
        <?php esc_html_e('Copyright ©', 'myhome'); ?>

        <?php echo esc_html(date('Y') . ' ' . get_bloginfo('name')); ?>
    </div>
</div>